@media (max-width: 767px) {
	#button-phone{
		display: block!important;
	}	
}
#button-phone{
	display: none;
    position: fixed;
    bottom: 10px;
	left: 10px;
    width: 70px;
    height: 70px;
	background: #ED1C24;
	border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
	animation: phone linear 10s infinite;
	-webkit-animation: phone linear 10s infinite;
	-moz-animation: phone linear 10s infinite;
	-ms-animation: phone linear 10s infinite;
	-o-animation: phone linear 10s infinite;
}
#button-phone img{
    width: 70px;
    height: 70px;
}
@-webkit-keyframes phone {
	3%{
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	6% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	9% {
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	12% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	15% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@-moz-keyframes phone {
	3%{
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	6% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	9% {
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	12% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	15% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@-ms-keyframes phone {
	3%{
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	6% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	9% {
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	12% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	15% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@-o-keyframes phone {
	3%{
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	6% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	9% {
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	12% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	15% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@keyframes phone {
	3%{
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	6% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	9% {
		-webkit-transform: rotate(35deg);
		-moz-transform: rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
		transform: rotate(35deg);
	}
	12% {
		-webkit-transform: rotate(-35deg);
		-moz-transform: rotate(-35deg);
		-ms-transform: rotate(-35deg);
		-o-transform: rotate(-35deg);
		transform: rotate(-35deg);
	}
	15% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}